
QGIS Application - Bug report #11300

map identification of relation reference widget does not work when creating new feature

2014-09-30 07:04 AM - Denis Rouzaud

Status: Closed

Priority: Severe/Regression

Assignee: Denis Rouzaud

Category: Forms

Affected QGIS version:2.4.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 19596

Description

I suppose there is a conflict of map tools.

Also, canvas window is not raised (at least on windows) although it works when editing and not creating a feature.

Associated revisions

Revision c5652a52 - 2014-10-02 05:38 PM - Denis Rouzaud

[fix #11300] make edit form non modal on feature creation too

History

#1 - 2014-10-02 08:38 AM - Denis Rouzaud

- Status changed from Open to Closed

Fixed in changeset commit:"c5652a52e252d97a77ffd66caca5a0ed58ccf58f".

2025-04-27 1/1


